<?php 
include "dbconfig.php";
include "head.php";

$sql = "DELETE FROM invoices WHERE invoice_no=2242"; 

				if (!mysqli_query($con,$sql)) 
				{ 	
					//echo $sql;
					die('DELETE FROM orders-Error: ' . mysqli_error($con));
				}
$sql = "DELETE FROM invoice_details WHERE invoice_no=2242"; 

				if (!mysqli_query($con,$sql)) 
				{ 	
					//echo $sql;
					die('DELETE FROM orders-Error: ' . mysqli_error($con));
				}				
				?>
<div class="col-md-12" style="margin-top:80px;box-shadow: 5px 5px 5px; background-color:#EDEC3D;">
<p style="color:black; padding:20px; font-size:20px; font-weight:bold;"> Job Removed. <a href="list_bookings.php?" onclick="this.href+=new Date().getTime();return true;" class="btn btn-primary btn-sm pull-right">Go to Live Jobs</a></p>
 </div>
				
